[API Reference](../README.md) > [ProposalExecutedEventResult](../interfaces/ProposalExecutedEventResult.md)

# Interface: ProposalExecutedEventResult

fired by schemes

## Hierarchy

**ProposalExecutedEventResult**

## Index

### Properties

* [_avatar](ProposalExecutedEventResult.md#_avatar)
* [_param](ProposalExecutedEventResult.md#_param)
* [_proposalId](ProposalExecutedEventResult.md#_proposalId)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/commonEventInterfaces.ts:22](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L22)*

indexed

___
<a id="_param"></a>

###  _param

**● _param**: *`number`*

*Defined in [wrappers/commonEventInterfaces.ts:23](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L23)*

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/commonEventInterfaces.ts:27](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L27)*

indexed

___

